install_translations = get_option('install_translations')
i18n = import('i18n')
if install_translations
	i18n.gettext(meson.project_name(),
		args: '--directory=' + meson.source_root()
	)
else
	i18n.gettext(meson.project_name(),
		args: '--directory=' + meson.source_root(),
		install: false
	)
endif
